> ## Documentation Index
> Fetch the complete documentation index at: https://docs.devin.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取组织分组限制

> 获取当前的组织分组配置

需要 `ManageOrganizations` 权限。

<Note>
  此 endpoint 要求在你的 Enterprise 账户中启用组织分组限制功能。若要启用该功能，请联系你的客户团队。
</Note>

返回当前的组织分组配置，包括分组名称、关联的组织 ID，以及每个结算周期可选的最大 Agent Compute Unit 限额。


## OpenAPI

````yaml zh/v3-openapi.yaml GET /v3/enterprise/org-group-limits
openapi: 3.1.0
info:
  description: 采用 Service User 身份验证和 RBAC 的 Devin v3 API
  title: Devin API v3
  version: 3.0.0
servers: []
security:
  - bearerAuth: []
paths:
  /v3/enterprise/org-group-limits:
    get:
      tags:
        - org-groups
      summary: 获取组织分组配置
      description: 获取当前组织的分组配置。
      operationId: get_org_groups_config_v3_enterprise_org_group_limits_get
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgGroupsConfig'
          description: 成功响应
components:
  schemas:
    OrgGroupsConfig:
      description: 用于将组名映射到其对应设置的映射配置。
      properties:
        groups:
          additionalProperties:
            $ref: '#/components/schemas/OrgGroupConfig'
          title: Groups
          type: object
      required:
        - groups
      title: OrgGroupsConfig
      type: object
    OrgGroupConfig:
      properties:
        max_cycle_acus:
          anyOf:
            - type: integer
            - type: 'null'
          title: Max Cycle Acus
        org_ids:
          items:
            type: string
          title: Org Ids
          type: array
          uniqueItems: true
      required:
        - org_ids
      title: OrgGroupConfig
      type: object
  securitySchemes:
    bearerAuth:
      description: 服务用户凭据（前缀：cog_）
      scheme: bearer
      type: http

````